---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T23:48:31.180407'
uploaded: '2024-09-06T23:50:17.132667'
imported: '2024-09-06T23:53:48.903444'
import_id: ami-05ae1a9fe7fea93c8
import_region: us-west-2
signed: '2024-09-06T23:54:26.341886'
published: '2024-09-07T04:04:39.614456'
released: '2024-09-07T03:08:26.737082'
artifacts:
  ap-south-2: ami-03066c9f4a366f166
  ap-south-1: ami-082ff91adbb5e38d4
  eu-south-1: ami-06735115fa6244dac
  eu-south-2: ami-081c749389b082ae2
  me-central-1: ami-04303c4c5d00777ba
  il-central-1: ami-0debcdc3fee99d737
  ca-central-1: ami-0b6b9cab63034f54f
  eu-central-1: ami-0e1cd2cd09221a7f3
  eu-central-2: ami-0c03d73fa239e9878
  us-west-1: ami-07caab3d6988c549e
  us-west-2: ami-05ae1a9fe7fea93c8
  af-south-1: ami-01fe117bae7d26fd0
  eu-north-1: ami-08eb2054d08a93270
  eu-west-3: ami-0286d396f51221b5b
  eu-west-2: ami-081cc64e92fd57d1f
  eu-west-1: ami-0a71bb63ac048c514
  ap-northeast-3: ami-00e1561e721ab5ceb
  ap-northeast-2: ami-0bc2fa75da9905087
  me-south-1: ami-0e9eb80a22ab51e10
  ap-northeast-1: ami-0705c205495c3cf00
  sa-east-1: ami-07a04470674ab09b4
  ap-east-1: ami-0aefc48080c2071d3
  ap-southeast-1: ami-0c1252268f777c37b
  ap-southeast-2: ami-081326d4f274ef0c1
  ap-southeast-3: ami-0b87c77d4445cb7e4
  ap-southeast-4: ami-0539bfc9c27c41c41
  us-east-1: ami-080b373ca27b3527b
  us-east-2: ami-02fb8387eb290f12e
metadata_updated: '2024-09-07T04:04:39.649633'
